//@line 36 "e:\fx19l10nrel\WINNT_5.2_Depend\l10n\pt-BR\browser\firefox-l10n.js"

//@line 38 "e:\fx19l10nrel\WINNT_5.2_Depend\l10n\pt-BR\browser\firefox-l10n.js"

pref("general.useragent.locale", "pt-BR");
pref("browser.fixup.alternate.suffix", ".com.br");
